var version = navigator.appVersion;

if (version.indexOf("Mac") != -1) {
  document.write('<link rel=stylesheet href=\"script/style.css\" TYPE=\"text/css\">');
}
else if (version.indexOf("Windows") != -1) {
  document.write('<link rel=stylesheet href=\"script/style.css\" TYPE=\"text/css\">');
}


function toggleProcedure(currProcedure) {
	if (version.indexOf("Windows") != -1) {
		thisProcedure = document.getElementById("procedure"+currProcedure).style;
		thisExpander = document.getElementById("expander"+currProcedure);
		if (thisProcedure.display == "block") {
			thisProcedure.display = "none";
			thisExpander.src = "images/expand.gif";
		}
		else {
			thisProcedure.display = "block";
			thisExpander.src = "images/collapse.gif";
		}
	}
	return false
}

function toggleProcedureOpen(currProcedure) {
	if (version.indexOf("Windows") != -1) {
		thisProcedure = document.getElementById("procedure"+currProcedure).style;
		thisExpander = document.getElementById("expander"+currProcedure);
		if (thisProcedure.display == "block" | thisProcedure.display == "") {
			thisProcedure.display = "none";
			thisExpander.src = "images/expand.gif";
		}
		else {
			thisProcedure.display = "block";
			thisExpander.src = "images/collapse.gif";
		}
	}
	return false
}